Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Request_Dispatcher.h File Reference

`#include "tao/Exception.h"`
`#include "tao/Objref_VarOut_T.h"`

Include dependency graph for Request_Dispatcher.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_Request_Dispatcher
| A class that strategizes the request dispatching procedure. More...

## Detailed Description

Id:
  Request_Dispatcher.h,v 1.6 2003/10/28 18:29:20 bala Exp

A class that strategizes the request dispatching procedure.

Author:
  Frank Hunleth <fhunleth@cs.wustl.edu>